### Name: hguqiagenv3PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hguqiagenv3PROSITE
### Keywords: datasets

### ** Examples

                x <- hguqiagenv3PROSITE
        # Get the probe identifiers that are mapped to any PROSITE ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xxx <- as.list(x[mapped_probes])
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



